
/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "CDc-Xv-WeD"; */
"CDc-Xv-WeD.title" = "Label";

/* Class = "NSWindow"; title = "Background tasks"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Hintergrundaufgaben";
